#content_old {
	width: 400px;
	margin: 40px auto 0 auto;
	padding: 0 60px 30px 60px;
	border: solid 1px #cbcbcb;
	background: #fafafa;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
}




.imgfancy{
	border: 1px solid #BBB;
	padding: 2px;
	width:112px;
	height:75px;
	vertical-align: top;
}

h4{color:#999999; font-size:16px}
